.slider-main .swiper-slide .swiper-slide-inner .slider-main_title {
  font-size: 50px !important;
}

.custom-title h3 {
  font-size: 50px;
}

.main-newsletter-block-inner .center-inner h3 {
  font-size: 50px;
}

.main-newsletter-block-inner .center-inner p {
  font-size: 16px;
}

.woocommerce-Price-currencySymbol {
  font-family: Arial !important;
}

.banner-main .banner-text h2 {
  font-size: 50px;
  color: #000;
  font-weight: var(--font-weight-normal);
  text-transform: uppercase;
}

.newsletter-block-inner .first-col {
  min-width: 800px;
  display: flex;
  align-items: center;
  gap: 70px;
  justify-content: flex-start;
}

.newsletter-block-inner .first-col h3 {
  font-family: "Fraiche";
  font-size: 38px;
  text-transform: uppercase;
  font-weight: 300;
  min-width: 277px;
}

/* .before-shop-loop .filter-wrapper .sorting-product select {
  font-family: var(--font-text);
  font-size: 12px;
  font-weight: var(--font-weight-bold);
  border: none;
  cursor: pointer;
  background: none;
  max-width: 40px;
  color: rgba(0, 0, 0, 0.6);
} */

/* .woocommerce-ordering.product-filter {
  position: relative;
  max-width: 130px;
  min-width: 213px;
} */

.main-newsletter-block-inner .center-inner h3 {
  font-size: 45px;
}

.shop-banner .shop-banner-text h2 {
  color: var(--color-theme-paws);
  font-family: Fraiche;
  font-size: 56px;
  font-weight: var(--font-weight-normal);
  margin-bottom: 14px;
  line-height: normal;
  max-width: 420px;
}

.shop-banner .shop-banner-text {
  z-index: 1;
  font-size: 17px;
  color: rgba(0, 0, 0, .6);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  text-align: start;
  height: 100%;
  padding-left: 110px;
}

.popup-inner h3 {
    font-size: 18px;
    font-weight: var(--font-weight-normal);
    line-height: 140%;
    color: #000;
    font-family: "Noto Sans" !important;
    text-align: center;
    margin-bottom: 33px;
}

/* Стили для мобильных устройств (максимальная ширина экрана 768px) */
@media (max-width: 768px) {
  .slider-main .swiper-slide .swiper-slide-inner .slider-main_title {
    font-size: 30px !important;
  }

  .custom-title h3 {
    font-size: 23px;
  }

  .main-newsletter-block-inner .center-inner h3 {
    font-size: 30px;
  }

  .main-newsletter-block-inner .center-inner p {
    font-size: 14px;
  }

  .banner-main .banner-text h2 {
    font-size: 30px;
  }

  .newsletter-block-inner .first-col {
    min-width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .newsletter-block-inner .first-col h3 {
    font-size: 24px;
    min-width: 100%;
  }

/*   .before-shop-loop .filter-wrapper .sorting-product select {
    font-size: 10px;
    max-width: 100%;
  } */

/*   .woocommerce-ordering.product-filter {
    max-width: 100%;
    min-width: auto;
  } */

  .main-newsletter-block-inner .center-inner h3 {
    font-size: 29px;
  }

  .shop-banner .shop-banner-text h2 {
    font-size: 30px;
    max-width: 100%;
  }

  .shop-banner .shop-banner-text {
    padding-left: 20px;
    font-size: 14px;
	justify-content: center;
    align-items: center;
    text-align: center;
  }

  .banner-main:not(.autoship) .banner-text h2 {
    font-size: 40px;
  }
	
  .no-reviews .no-reviews-text button {
    font-size: 11px;
  }
	
  .actions-wrapper button {
    width: 100%;
    background: none;
    height: 44px;
    color: var(--default-color-black);
    font-family: "Noto Sans";
    font-size: 10px;
    border-radius: var(--border-radius-default);
    border: 1px solid var(--default-color-black);
	}
	
}


